Page MenuHomePhabricator

[[MediaWiki:Search-interwiki-results-acewiki/fi]] typo: "Acehnese" instead of "Achinese"
Closed, ResolvedPublic

Description

This message says "Acehnese Wikipedia" but the Wikimedia project names says "Achinese Wikipedia"


URL: https://translatewiki.net/wiki/MediaWiki:Search-interwiki-results-acewiki/fi

Details

Related Gerrit Patches:
mediawiki/extensions/WikimediaMessages : masterReplace Acehnese with Achinese
mediawiki/extensions/WikimediaMessages : masterReplace Achinese with Acehnese
mediawiki/extensions/WikimediaMessages : masterReplace Achinese with Acehnese
mediawiki/core : masterRename Achinese to Acehnese

Related Objects

StatusAssignedTask
OpenNone
ResolvedEBernhardson
ResolvedSmalyshev
ResolvedTJones
ResolvedTJones
Resolved dpatrick
ResolvedEBernhardson
DeclinedNone
DeclinedNone
ResolvedTJones
DeclinedNone
Resolveddebt
ResolvedTJones
ResolvedTJones
ResolvedTJones
Resolveddebt
ResolvedAnikethfoss

Event Timeline

Restricted Application added subscribers: Cosine02, Aklapper. · View Herald TranscriptSep 17 2016, 7:36 AM
Aklapper renamed this task from [[MediaWiki:Search-interwiki-results-acewiki/fi]] i18n issue to [[MediaWiki:Search-interwiki-results-acewiki/fi]] typo: "Acehnese" instead of "Achinese".Sep 19 2016, 1:42 PM
Restricted Application added projects: Discovery, Discovery-Search. · View Herald TranscriptSep 19 2016, 1:42 PM
Restricted Application added a subscriber: TerraCodes. · View Herald Transcript
debt added a subscriber: debt.

Removing the Discovery / Search tags for this - let us know if there is anything we can do to help.

Comes from the WikimediaMessages extension. Hence removing CirrusSearch.

I have not been able to find out which form should be preferred.

The (former?) master list https://meta.wikimedia.org/wiki/User:Cbrown1023/Logos is silent on English names of languages; in CLDR http://www.unicode.org/cldr/charts/dev/summary/en.html#14 we have "Achinese".

(Restoring CirrusSearch since these messages have been added solely for CirrusSearch and are not used by anything else as far as I know; see also T143355: request translations for 'showing results from'.)

Pragnavi claimed this task.Oct 2 2016, 10:30 AM
Mounicarevuru added a subscriber: Pragnavi.
Pragnavi removed a subscriber: Pragnavi.Oct 3 2016, 8:48 AM
Mounicarevuru removed Mounicarevuru as the assignee of this task.Oct 3 2016, 8:53 AM
Mounicarevuru added a subscriber: Mounicarevuru.
Mounicarevuru removed a subscriber: Mounicarevuru.
Nemo_bis triaged this task as Normal priority.Oct 3 2016, 12:50 PM
Nemo_bis removed a project: good first bug.
Mounicarevuru removed Anikethfoss as the assignee of this task.Oct 5 2016, 2:49 PM
Mounicarevuru added a subscriber: Anikethfoss.
Mounicarevuru removed Mounicarevuru as the assignee of this task.
Mounicarevuru added a subscriber: Mounicarevuru.
Mounicarevuru removed a subscriber: Mounicarevuru.

Change 314534 had a related patch set uploaded (by Mounicamergify):
Rename Achinese to Acehnese

https://gerrit.wikimedia.org/r/314534

Change 314535 had a related patch set uploaded (by Kaveri97):
Replace Achinese with Acehnese

https://gerrit.wikimedia.org/r/314535

Change 314535 merged by jenkins-bot:
Replace Achinese with Acehnese

https://gerrit.wikimedia.org/r/314535

Did we go the wrong way here? (re: T145926#2666418)

debt added a comment.Oct 12 2016, 5:11 PM

@Nikerabbit - I'm not sure. Using this query: https://translatewiki.net/wiki/MediaWiki:Search-interwiki-results-acewiki/qqq

I get this response:

Search results description for Acehnese Wikipedia. This message contains a language name. The translation (if present) in CLDR is "Achinese".

It's probably a bit too soon for the train to have made the updates yet (as of Wednesday morning).

Change 314534 abandoned by Reedy:
Rename Achinese to Acehnese

https://gerrit.wikimedia.org/r/314534

Change 434192 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[mediawiki/extensions/WikimediaMessages@master] Replace Achinese with Acehnese

https://gerrit.wikimedia.org/r/434192

Change 434192 abandoned by Zoranzoki21:
Replace Achinese with Acehnese

Reason:
I will make new, fresh patch. I have problems with rebasing this.

https://gerrit.wikimedia.org/r/434192

Change 434195 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[mediawiki/extensions/WikimediaMessages@master] Replace Acehnese with Achinese

https://gerrit.wikimedia.org/r/434195

Change 434195 merged by jenkins-bot:
[mediawiki/extensions/WikimediaMessages@master] Replace Acehnese with Achinese

https://gerrit.wikimedia.org/r/434195

MarcoAurelio closed this task as Resolved.Jul 10 2018, 7:25 PM
MarcoAurelio added a subscriber: MarcoAurelio.

I feel this Task is resolved. Please reopen if you find leftovers for WikimediaMessages. Thanks.